@media only screen and (min-width: 1025px) {

    body {
        font-size: 1.07vw;
        line-height: 1.65vw;
    }

    .width_25 {
        width: 25% !important;
    }
    .width_50 {
        width: 50% !important;
    }
    .width_75 {
        width: 75% !important;
    }


        #sendcosts {
            margin: 0;
            margin-top: 0.65em;
            width: 25%;
            max-height: 3em;
        }
            #sendcosts img {
                float: right;
                height: auto;
                display: block;
                max-height: 3em;
                max-width: 2.8em;
            }
            #sendcosts img:first-child {

            }
            #sendcosts img:last-child {

            }

            #sendcosts div.verzendBannerText {
                float: right;
                overflow: hidden;
                width: 17em;
                padding-left: 0.6em;
            }

            #sendcosts div.verzendBannerTextBig {
                margin-top: -0.65em;
            }

            #sendcosts div.verzendBannerText span {
                text-transform: uppercase;
            }
            #sendcosts div.verzendBannerText span.regel1 {
                font-family: 'arial';
                font-weight: bold;
                font-size: 0.82em;
            }
            #sendcosts div.verzendBannerText span.regel2 {
                font-family: 'arial';
                font-weight: bold;
                font-size: 1.30em;
                color: red;
            }
            #sendcosts div.verzendBannerText span.regel3 {
                font-family: 'arial';
                font-weight: bold;
                font-size: 0.85em;
                color: red;
            }

    #righttopblock {
        margin: 0;
        font-size: 1em;
        width: calc(100% - 220px);
        margin-top: 1em;
    }
    #righttopblock div.mobileUspCarousel {
        display:none;
    }

    #topmenu {
        float: right;
        font-size: 1em;
        margin-top: 0em;
    }
        #topmenu a {
            float: left;
            position: relative;
            font-weight: bold;
            font-size: 0.9em;
            margin: 0;
            margin: 0.35em;
            margin-top: 25px;
            padding: 2px;
        }
        #topmenu a:before {
            font-family: "Font Awesome 5 Free Solid";
            color: black;
            position: absolute;
            left: 50%;
            transform: translate(-50%, 0);
            margin-top: -22px;
            font-size: 200%;
        }
            #topmenu a.green::before {
                color: #00B67A !important;
            }
        #topmenu a.onlineInruilen::before {
            content: "\f1b8";
        }
        #topmenu a.onzeWinkels::before {
            content: "\f54e";
        }
        #topmenu a.vacatures::before {
            content: "\f508";
        }
        #topmenu a.contact::before {
            content: "\f0e0";
        }
        #topmenu a.mijnAccount::before {
            content: "\f007";
        }
        #topmenu a.verlanglijst::before {
            content: "\f004";
        }
        #topmenu a.winkelmand::before {
            content: "\f07a";
        }
        #topmenu a span.cartcount {
            position: absolute;
            top: -25px;
            right: 10px;
            box-sizing: content-box;
            width: 1.3rem;
            display: inline-block;
            background-color: red;
            border-radius: 50%;
            color: #fff;
            font-size: 0.7rem;
            line-height: 1.3rem;
            text-align: center;
            text-indent: 0.07rem;
        }
        #topmenu a:hover {
            color: #00669b;
        }
        #topmenu a:hover:before {
            color: #00669b;
        }

    #topTrustpilot {
        display: none;
        float: left;
        width: 24%;
        margin-left: 1em;
        overflow: hidden;
        margin-top: 0.3em;
        border: 1px solid #555555;
        border-radius: 4px;
        padding-top: 0.5em;
        padding-bottom: 0.3em;
    }
        #topTrustpilot div.trustpilot-widget {
            margin-left: -1em;
        }

    #zoek {
        float: left;
        margin: 0;
        width: 45%;
        margin-top: 0.5em;
        margin-left: 1em;
    }
        #zoek span.sn-suggest {
            height: 37px;
            width: 90%;
        }
        #zoek input {
            padding: 0;
            padding-left: 2%;
            width: 80%;
            height: 35px;
            font-size: 0.95em;
            border: 1px solid #999999;
            float: left;
        }


        #zoek #QuickSearchResult {
            left: 0px;
            top: 2.25em;
            width: 100%;
        }



    #container {
        max-width: 1250px;
        width: auto;
    }
    #innercontainer {
        padding: 2%;
    }

    #linkerkolom {
        width: 20%;
        padding: 0;
        margin: 0;
    }
    #linkerkolom div.blok {
        margin-top: 2em;
    }

    #linkerkolom div.blok div.text input {
        height: auto;
        padding: 0.5em;
    }

    #linkercontent {
        padding-right: 10%;
    }
    #linkercontent img {
        width: 100%;
    }

    #linkercontent div.trustpilot {
        padding-left: 5px;
    }

    #linkercontent div.socials {
        margin-top: 1.5em;
        text-align: center;
    }
    #linkercontent div.socials img {
        width: 50px;
        padding: 10px;
    }

    #middenkolom {
        width: 80%;
        padding: 0;
        margin: 0;
    }
    #middenkolom.middenkolomFull {
        width: 100%;
    }
    #middencontent {

    }

    #rechterkolom {
        width: 18%;
        padding: 0;
        margin: 0;
    }
    #rechtercontent {
        padding-left: 10%;
    }

    #footer14 {
        padding-top: 3em;
        padding-bottom: 0;
        border-top: 10px solid #00669B;
        border: none;
    }

    #footer14 div.collumn {
        width: 21%;
        margin: 0;
        display: inline-block;
        float: left;
    }

    #footer14 h3 {
        color: #333333;
        font-size: 1.25em;
        display: inline-block;
    }

    #footer14 div#klantenservice {
        width: calc(39% - 2em);
        padding-left: 1em;
        padding-right: 1em;
    }
        #footer14 div#klantenservice h3 {
            margin-bottom: 0.5em;
        }
        #footer14 div#klantenservice ul li {
            width: 45%;
            display:inline-block;
            margin: 0;
            margin-top: 0.2em;
            margin-bottom: 0.2em;
        }
        #footer14 div#klantenservice ul li a {
            background: none;
            padding-left: 0;
            font-size: 1em;
        }

    #footer14 div#webstoreinfo {
        width: 40%;
        font-size: 1em;
    }
        #footer14 div#webstoreinfo h3 {

        }
        #footer14 div#webstoreinfo span.phonenumberTime {
            font-size: 1em;
            font-weight: normal;
        }
        #footer14 div#webstoreinfo div.aanmeldenNieuwsbrief {
            margin-top: 3em;
        }
        #footer14 div#webstoreinfo div.aanmeldenNieuwsbrief span{
            font-size: 1em;
            font-weight: normal;
        }

        #footer14 div#webstoreinfo div.aanmeldenNieuwsbrief input,
        #footer14 div#webstoreinfo div.aanmeldenNieuwsbrief button {
            margin-top: 1em;
            border: 1px solid #333333;
            color: #333333;
            padding: 0.5em;
        }
        #footer14 div#webstoreinfo div.aanmeldenNieuwsbrief input {
            width: 40%;
        }
        #footer14 div#webstoreinfo div.aanmeldenNieuwsbrief button {
            color: white;
            border: 1px solid #00669B;
            background-color: #00669B;
            font-weight: bold;
            padding-left: 1em;
            padding-right: 1em;
        }

    #footer14 #winkels {
        width: calc(20% - 1em);
        margin-left: 1em;
        text-align: center;
    }
        #footer14 #winkels #winkelkaart {
            margin-top: 1em;
            position: relative;
        }
        #footer14 #winkels #winkelkaart img.landkaart {
            width: 150px;

        }
        #footer14 #winkels #winkelkaart div.shoplocation {
            position: absolute;
        }
        #footer14 #winkels #winkelkaart div.shoplocation a {
            display: block;
            background-color: red;
            border: 1px solid white;
            height: 5px;
            width: 5px;
            border-radius: 10px;
        }


    #footer14 #subfooter {
        border-top: 10px solid #CCCCCC;
        border: none;
        padding-top: 1.5em;
        text-align: right;
    }
        #footer14 #subfooter div.volgOnsOp {
            float: left;
            width: 38%;
        }
        #footer14 #subfooter div.volgOnsOp h3 {
            float: left;
            display: inline-block;
            padding-top: 1em;
            padding-right: 4.5em;
            padding-left: 1em;
        }
        #footer14 #subfooter div.volgOnsOp a {
            float: left;
            display: inline-block;
        }
        #footer14 #subfooter div.volgOnsOp img {
            padding-left: 1.5em;
        }
        #footer14 #subfooter img.allebetaalmethodes {
            float: left;
            width: 48em;
        }
        #footer14 #subfooter div.copyright {
            text-align: left;
            float: none;
            font-size: 0.9em;
            margin-left: 1em;
            margin-top: 1em;
            margin-bottom: 0.5em;
        }


    #productselector {
        padding: 20px;
        line-height: 1.75em;
    }

    div.filterContainer {
        margin-bottom: 1em;
    }


    .twitter_facebook_banner {
        height: auto;
        line-height: 3em;
        height: 3em;
        margin-bottom: 1.5em;
    }
    .tweetcontainer {
        margin-top: 1px;
        margin-left: 2%;
        height: auto;
        font-size: 1em;
        line-height: 3em;
    }
    #websiteText {
        padding: 0;
    }



    div.productsearchheader {
        height: auto;
        background: none;
        margin: 0;
        margin-bottom: 1.5em;
        line-height: normal;
        height: auto;
        border: none;
        padding-bottom: 0;
        margin-bottom: 1em;
    }
    div.productsearchheader.noborder {

    }

    div.productsearchheader div.searchheadertext {
        float: none;
        display: inline-block;
        margin: 0;
        padding: 0;
        width: 30%;
        max-height: none;
        font-size: 1em;
    }
    div.productsearchheader div.searchheadertext.fullheader {
        width:100%;
    }
    div.productsearchheader div.searchheadertext h1 {
        width: auto;
        height: auto;
        position: relative;
        top: auto;
        left: auto;
        overflow: auto;
        display: inline;
        font-size: inherit;
        color: inherit;
        font-weight: bold;
    }
    div.productsearchheader div.searchheadertext h1,
    div.productsearchheader div.searchheadertext h2 {
        margin: 0;
        padding: 0;
        color: #333333;
        font-family: "Arial";
        font-weight: bold;
        font-size: 2em;
        padding-bottom: 5px;
    }
    div.productsearchheader div.groupsubtitle {
        float: right;
        display: inline-block;
        margin: 0;
        padding: 0;
        width: 70%;
    }
    div.productsearchheader div.groupsubtitle h2 {
        color: #333333;
        font-family: "Arial";
        font-weight: bold;
        font-size: 1.35em;
        line-height: 2em;
    }
    div.productsearchheader div.groupsubtitle a {
        padding-left: 1em;
    }

    div.productsearchheader div.fullwidth {
        width: 100% !important;
    }

    div.productsearchheader.halfhalfsearchheader div.searchheadertext {
        width: 50%;
    }
    div.productsearchheader.halfhalfsearchheader div.groupsubtitle {
        width: 50%;
    }

    div.subNavigation {
        margin-bottom: 1em;
    }
    div.subNavigation div.subNavigationBlock {
        display:none;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        width: 18%;
        margin: 1%;
        border: 1px solid #EFEFEF;
        position: relative;
    }
    div.subNavigation div.subNavigationBlock:nth-child(-n+9),
    div.subNavigation div.subNavigationBlock:last-child
    {
        display: inline-block;
    }

    div.subNavigation div.subNavigationBlock:hover {
        border: 1px solid #666666;
    }
    div.subNavigation div.subNavigationBlock:after {
        content: "";
        display: block;
        padding-bottom: 100%;
    }

    div.subNavigation div.subNavigationBlock a.subNavigationLink {
        display: block;
        text-align: center;
        position: absolute;
        width: 100%;
        height: 100%;
        font-weight: normal;
    }
    div.subNavigation div.subNavigationBlock a.subNavigationLink div.image {
        display: block;
        margin: auto;
        background-color: #EFEFEF;
        background-color: #FFFFFF;
        width: 75%;
        height: 75%;
        margin-top: 10%;
        margin-bottom: 0.5em;
        overflow:hidden;
    }
    div.subNavigation div.subNavigationBlock a.subNavigationLink div.image img {
        max-width: 100%;
        max-height: 100%;
    }

    div.zoekresultatenCounter {
        display: inline;
        padding-left: 1em;
        color: #333333;
    }

    div.productsearchheader div.sortdiv {
        width: 45%;
        font-size: 1em;
        padding: 0;
        margin: 0;
        margin-top: 0.5em;
        float: right;
    }
    div.productsearchheader div.sortdiv div.sortform {
        padding: 0;
        margin: 0;
        float: right;
        color: #333333;
    }
    div.productsearchheader div.sortdiv div.sortform select {
        font-size: 1em;
        padding: 0.25em;
        padding-right: 1em;
    }

    div.productFloater {
        width: 20%;
        margin: 0;
        margin-bottom: 1.5em;
        height: auto;
        overflow: hidden;
        margin-top: 2em;
        float: none;
        display: inline-block;
    }
    div.productFloater div.img {
        height: 18em;
        text-align: center;
        display: table;
        width: 80%;
        margin: auto;
    }
    div.productFloater div.img a {
        display: table-cell;
        height: inherit;
        vertical-align: bottom;
        width: 100%;
        text-align: center;
        padding: 0;
    }
    div.productFloater div.img img {
        max-width: 99%;
        max-height: 99%;
    }
    div.productFloater a {
        margin-top: 1em;
        height: 3em;
        line-height: 1.5em;
        overflow: hidden;
        padding-left: 0.5em;
        padding-right: 0.5em;
    }
    div.productFloater span.productPrice {
        heitgh: 2em;
        font-size: 1.35em;
        display: inline-block;
        width: calc(35% - 16px);
        text-align: right;
        margin: 0;
        padding: 0;
        margin-right: 0.25em;
    }

    hr.productFloaterSpacer {
        display: none;
        float: left;
        width: 95%;
        margin-left: 2%;
        margin-bottom: 1.5em;
    }


    div.homepagebannerrow {

    }
        div.homepagebannerrow div.bigBanner {
            width: 33%;
            margin: 0;
        }
        div.homepagebannerrow div.bigBanner div.newBanner {
            font-size: 0.47em;
        }
        div.homepagebannerrow div.bigBanner div.newBanner div.bannerText {
            padding-left: 2%;
            padding-top: 1.5%;
            padding-right: 2%;
        }
        div.homepagebannerrow div.bigBanner div.newBanner div.bannerText span.text {
            line-height: 1.25em;
            margin-top: 0;
            margin-bottom: 0;
            height: 3.5em;
        }
        div.homepagebannerrow div.bigBanner div.newBanner div.bannerText a {
            bottom: 2px;
        }


        div.homepagebannerrow div.smallBanner {
            width: 67%;
            margin: 0;
        }

        div.homepagebannerrow div.smallBanner div.newBanner {
            margin-left: 0.5%;
        }

        div.homepagebannerrow div.smallBanner div.newBanner {
            width: 49.5%;
            padding-bottom: 25%;
            margin-bottom: 0 !important;
        }



    #betaallogos,
    div.trustpilot,
    div.vandaagophalen{
        width: 100%;
        margin-top: 2em;
        text-align: center;
    }

    #betaallogos {
        margin: 0;
    }

    #betaallogos img,
    div.trustpilot img,
    div.vandaagophalen img {
        max-width: 100%;
    }

    div.trustpilot {
        margin: 0;
        margin-bottom: 1em;
    }

    #winkelmandje table tr.regel td {
        padding-top: 0.75em;
        padding-bottom: 0.75em;
    }
    #winkelmandje table tr.totaal td {
        padding-top: 0.75em;
        padding-bottom: 0.75em;
    }

    #winkelmandinhoud > a {
        background-color: #5ABB5A;
        color: white;
        /*border-radius: 5px;*/
        display: block;
        padding: 8px 5px 8px 5px;
    }

    #rechterkolom div.blok {
        margin-top: 2em;
        width: 100%;
        max-width: 100%;
    }

    #rechterkolom div.aanbiedingen {
        margin-top: 2em;
    }

    #rechterkolom div.aanbiedingen div.aanbiedingtitel {
        font-size: 1em;
        line-height: 2em;
        padding-left: 0.5em;
    }

    #rechterkolom div.aanbiedingen div.aanbiedingblok {
        font-size: 1em;
        padding: 1em;
        padding-top: 1.5em;
        padding-bottom: 1.5em;
    }
    #rechterkolom div.aanbiedingen div.aanbiedingblok div.aanbiedingTitle {
        font-size: 1em;
        padding-bottom: 0.9em;
    }
    #rechterkolom div.aanbiedingen div.aanbiedingblok div.aanbiedingImage {
        display: block;
        float: left;
        width: 40%;
    }
    #rechterkolom div.aanbiedingen div.aanbiedingblok div.aanbiedingImage img {
        float: left;
        width: 90%;
        padding: 0;
        margin: 0;
    }
    #rechterkolom div.aanbiedingen div.aanbiedingblok div.aanbiedingpriceleft {
        position: relative;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto;

        white-space: nowrap;
        text-align: left;
        font-size: 0.9em;
        line-height: 2em;

        float: left;
        width: 30%;
        padding: 0;
        margin: 0;
    }
    #rechterkolom div.aanbiedingen div.aanbiedingblok div.aanbiedingpriceright {
        position: relative;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto;

        white-space: nowrap;
        text-align: right;
        font-size: 0.9em;
        line-height: 2em;

        float: left;
        width: 30%;
        padding: 0;
        margin: 0;
    }
    #rechterkolom div.merklogos {
        width: 100%;
    }
    #rechterkolom div.merklogos img {
        display: block;
        max-width: 90%;
        margin: auto;
        margin-top: 5em;
        margin-bottom: 5em;
    }

    .margintop20 {
        margin-top: 2em;
    }
    div.box {
        padding-top: 1em;
        padding-bottom: 1em;
    }
    div.subbox {
        margin-bottom: 3.5em;
        border: none;
        font-weight: normal;
        font-size: 0.8em;
        background: none;
        border: none;
    }
    div.subbox div.subbox_left {
        padding: 0.5em;
        padding-left: 1em;
        padding-right: 1em;
        background: none;
    }
    div.subbox div.subbox_right {
        padding: 0.5em;
    }

    .productTable {
        width: 100%;
        font-size: 1em;
        border: 0;
    }

    .productTable tr {
        padding: 0;
        margin: 0;
        height: auto;
    }


    .productTable tr:hover {

    }
    .productTable tr:hover td.buy div.koopdiv {

    }

    .productTable tr td {
        height: auto;
        border: 0;
    }
    body .productdetail tr td.image {
        padding-left: 1.5em;

    }

    body .productTable tr:first-child td {
        padding-top: 2em !important;
    }

    .productdetail div.titlewrapper {
        padding-left: 1em;
    }
    .productTable tr td.image {
        width: 20%;
        height: auto;
        margin: 0;
        padding: 0;
        padding-top: 4em;
    }

    .productTable.productdetail tr td.image {
        width: 27%;
    }
        .productTable tr td.image img {
            display: block;
            margin: auto;
            max-width: 100%;
            max-height: 380px;
        }
        .productdetail tr td.image img {

        }
        .productTable tr td.image span {
            font-size: 0.75em;
            line-height: 2em;
            font-style: italic;
            color: #999999;
        }

    .productTable tr td.title {
        width: 45%;
        padding: 0;
        padding: 0;
        padding-top: 4em;
        padding-left: 2em;
        padding-right: 2em;
    }
    .productTable.productdetail tr td.title {
        width: 38%;
    }
        .productTable tr td.title a {
            font-size: 1em;
        }
        .productTable tr td.title a h3 {
            font-size: 1.25em;
        }
        .productTable tr td.title span {
            font-size: 1em;
            line-height: 1.75em;
        }
    .productTable tr td.buy {
        padding: 0;
        width: 35%;
        text-align: right;
        padding: 0;
        padding-top: 4em;
    }
    .productTable tr td.buy div.koopdiv {
        display: block;
        box-sizing: border-box;
        width: 100%;
        padding: 1em;
        border: 0;
        height: auto;
        margin-bottom: 1em;
        text-align: left;
        float: none;
    }
    .productTable tr td.buy div.koopdiv:last-child {
        margin-bottom: 0;
    }

    td.buy div.koopdiv div.cb {
        position: relative;
    }
    td.buy div.koopdiv div.title,
    td.buy div.koopdiv div.oldprice,
    td.buy div.koopdiv div.currentprice,
    td.buy div.koopdiv div.currentpunten,
    td.buy div.koopdiv div.delivertime,
    td.buy div.koopdiv div.subtitle,
    td.buy div.koopdiv div.button {
        background: none;
        position: relative;
        z-index: auto;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto;
        font-size: 1em;
        float: left;
        padding: 0;
        margin: 0;
        text-align: left;
        height: auto;
        white-space: nowrap;
    }
    td.buy div.koopdiv div.button {
        width: 100%;
        background: none;
        background-color: #5ABB5A;
        color: #FFFFFF;
    }
    td.buy div.koopdiv div.button:hover {
        background-color: #45AB45;
    }

    td.buy div.koopdiv div.koopbutton {
        width: calc(100% - 3.5em);
        float: right;
    }
    td.buy div.koopdiv div.koopbutton.winkelkoopbutton {
        margin-top: 0.5em;
        width: 100%;
    }
    td.buy div.koopdiv div.koopbutton span::after {
        font-family: "Font Awesome 5 Free Solid";
        font-weight: normal;
        content: "\f217";
        color: white;
        position: absolute;
        margin-top: 0px;
        font-size: 160%;
        padding-left: 2.0em;
    }
    td.buy div.koopdiv div.koopbutton span {
        display: block;
        padding: 0.65em;
        text-align: center;
        padding-right: 3em;
    }

    td.buy div.koopdiv div.verlanglijstbutton {
        width: 3em;
        margin-right: 0.5em;
        background-color: white;
        color: #EEEEEE;
        float: left;
    }
    td.buy div.koopdiv div.verlanglijstbuttonactive,
    td.buy div.koopdiv div.verlanglijstbutton:hover {
        color: #FE0000;
        background-color: #FFF;
    }
    td.buy div.koopdiv div.verlanglijstbutton span::before {
        font-family: "Font Awesome 5 Free";
        font-weight: normal;
        content: "\f004";
        position: absolute;
        left: 20%;
        margin-top: 0px;
        font-size: 160%;
    }
    td.buy div.koopdiv div.verlanglijstbutton span {
        display: block;
        padding: 0.65em;
        padding-left: 3.25em;
    }

    td.buy div.koopdiv.verlanglijst div.verlanglijstbuttonactive {
        color: #666666;
    }
    td.buy div.koopdiv.verlanglijst div.verlanglijstbuttonactive:hover {
        color: #333333;
    }
    td.buy div.koopdiv.verlanglijst div.verlanglijstbuttonactive span::before {
        content: "\f2ed";
        left: 22%;
    }

    td.buy div.koopdiv div.title {
        width: 50%;
        font-size: 1.2em;
    }
    td.buy div.koopdiv div.oldprice {
        width: 25%;
        font-size: 0.85em;
        text-align: left;
        font-weight: normal;
        line-height: 1.75em;
    }
    td.buy div.koopdiv div.currentprice,
    td.buy div.koopdiv div.currentpunten {
        float: right;
        width: 25%;
        text-align: right;
        font-size: 1.2em;
    }
    td.buy div.koopdiv div.currentpunten {
        width: 50%;
    }
    td.buy div.koopdiv div.delivertime {
        font-size: 0.85em;
        margin-top: 0.6em;
        margin-bottom: 0.6em;
        width: auto;
        float: none;
    }
    td.buy div.koopdiv div.subtitle {
        float: right;
        width: 50%;
        text-align: right;
        font-size: 0.85em;
        line-height: 2.5em;
        margin-top: 0.6em;
    }
    td.buy div.koopdiv div.explaintext {
        position: relative;
        font-size: 10px;
        float: none;
        text-align: left;
        font-size: 0.85em;
        line-height: 2.5em;
        margin-top: 0.8em;
        line-height: normal;
    }
    td.buy div.koopdiv div.explaintext img {
        width: 1em;
    }



    td.buy div.koopdiv span.storselecttext {
        display: block;
        line-height: 1.75em;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
    }
    td.buy div.koopdiv select.storselector {
        font-size: 1em;
        height: 2em;
        width: 100%;
    }
    td.buy div.koopdiv #voorraadresultaat,
    td.buy div.koopdiv #voorraadresultaat * {
        position: relative;
    }

    td.buy div.koopdiv #voorraadresultaat .type {
        display: none;
    }
    td.buy div.koopdiv #voorraadresultaat .typedesc {
        display: none;
    }

    td.buy div.koopdiv #voorraadresultaat div.afhalenToevoegenAanwinkelmand {
        width: 100%;
        background: none;
        margin-top: 0.5em;
    }

    td.buy div.koopdiv #voorraadresultaat div.nieuwAfhalen {
        background-color: #5ABB5A;
    }
    td.buy div.koopdiv #voorraadresultaat div.nieuwAfhalen:hover {
        background-color: #45AB45;
    }
    td.buy div.koopdiv #voorraadresultaat div.gebruiktAfhalen {
        background-color: #4A94BD;
        background-color: #5ABB5A;
    }
    td.buy div.koopdiv #voorraadresultaat div.gebruiktAfhalen:hover {
        background-color: #367EA7;
        background-color: #45AB45;
    }

    td.buy div.koopdiv #voorraadresultaat div.afhalenToevoegenAanwinkelmand span {
        display: block;

        background-image: url("/gfx/ctacart.png");
        background-repeat: no-repeat;
        background-position: 1em center;
        background-size: 1.6em;
        padding: 0.65em;
        padding-left: 3.25em;
    }

    .productTable tr td.buy div.productPageSellingPoints {
        margin-top: 2em;
        text-align: left;
        line-height: 2em;
    }
    .productTable tr td.buy div.productPageSellingPoints img {
        width: 1em;
    }

    div.box.proddetails {
        padding-top: 0;
    }
    div.proddetails div.tab-header {
        background: none;
    }
    div.proddetails div.tab-content {
        background: none;
    }

    div.proddetails div.tabcontainer {
        margin-bottom: 2em;
    }
    div.proddetails div.tabcontainer ul {
        border: 0px;
    }
    div.proddetails div.tabcontainer li {
        margin-left: 0px;
        margin-right: 0.65em;
        font-size: 1em;
        border: 0px;
    }
    div.proddetails div.tabcontainer div {
        font-size: 1em;
    }



    div.preorderdlc_inline {
        margin-top: 1em;
        padding-left: 1.25em;
    }

    div.nivoSlider {

    }
    div#tab-screenshots {

    }
    img.screenshot {
        max-width: 1024px;
        max-height: 768px;
    }


    div#datatablePagination {
        width: 30%;
    }
    div.dataTables_length {
        width: 30%;
    }
    div.dataTables_length select {
        font-size: 1em;

    }
    div#datatableFooter {
        margin-top: 2em;
        background: none;
    }
    div#datatableFooter div.dataTables_length {
        margin-top: 25px;
        line-height: 1.5em;
    }


    div.afrekenenParent div.afrekenen {

    }
    div.afrekenenParent div.afrekenen div.productsearchheader {
        border: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    div.afrekenenParent div.afrekenen div.productsearchheader div.searchheadertext {
        color: #333333;
    }
    div.afrekenenParent div.afrekenen div.productsearchheader div.searchheadertext div.afrekenStapCounter {
        margin-bottom: 0;
    }
    div.afrekenenParent div.afrekenen div.afrekenContent {
        margin-bottom: 1em;
        margin-left: 1.75em;
        padding-left: 2.9em;
    }


    table.winkelmand tr th {
        font-size: 1em;
        #font-weight: normal;
    }
    table.winkelmand tr th {


    }
    table.winkelmand tr.regel td {
        padding: 0.5em;
    }
    table.winkelmand tr.regel td.afbeelding {
        width: 10%;
    }
    table.winkelmand tr.regel td.afbeelding img {
        max-width: 100%;
    }
    table.winkelmand tr.regel td.titel {
        line-height: normal;
        width: 30%;
    }
    table.winkelmand tr.regel td.titel a {
        padding-bottom: 0.5em;
    }
    table.winkelmand tr.regel td.titel span.productcategorie {
        font-size: 0.9em;
    }
    table.winkelmand tr.regel td.levertijd {
        width: 15%;
        font-size: 0.9em;
        vertical-align: top;
    }
    table.winkelmand tr.regel td.prijs {
        width: 15%;
        font-size: 0.9em;
        vertical-align: top;
        text-align: center;
    }
    table.winkelmand tr.regel td.aantal {
        width: 15%;
        vertical-align: top;
        text-align: center;
        font-size: 0.9em;
    }
    table.winkelmand tr.regel td.aantal select {
        height: 2em;
    }
    table.winkelmand tr.regel td.regeltotaal {
        width: 15%;
        vertical-align: top;
        font-size: 0.9em;
    }
}




@media only screen and (max-width: 1024px) {
    #facebooklike {
        display: none;
    }
}

@media only screen and (min-width: 1268px) {
    body {
        font-size: 0.85em;
        line-height: 1.5em;
    }
}

@media only screen and (max-width: 1024px) {

    #mobielverzendtijd {
        position: absolute;
        top: 1.5em;
        left: 15vw;
        width: 35%;
        height: 4em;
    }
    #mobielverzendtijd img {
        width: 1.5em;
        position: relative;
        top: 0.1em;
    }

}

/*
responsive_nedgame.css
 */